Computer Security
[EN] securityvulns.ru no-pyccku


HP Insight Control Server Migration crossite scripting
Published:13.05.2010
Source:
SecurityVulns ID:10837
Type:remote
Threat Level:
5/10
Affected:HP : Insight Control server migration 6.0
CVE:CVE-2010-1557 (Multiple cross-site scripting (XSS) vulnerabilities in HP Insight Control Server Migration before 6.0 allow remote attackers to inject arbitrary web script or HTML via unspecified vectors.)
Original documentdocumentHP, [security bulletin] HPSBMA02522 SSRT100086 rev.1 - HP Insight Control Server Migration for Windows, Remote Cross Site Scripting (XSS) (13.05.2010)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod